Bug 194153 - audio/shairport: update to 1.1.1
Summary: audio/shairport: update to 1.1.1
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Steve Wills
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2014-10-05 04:34 UTC by Steve Wills
Modified: 2017-06-11 13:53 UTC (History)
3 users (show)

See Also:
swills: maintainer-feedback? (miks.mikelsons)


Attachments
shairport_1.1.1.diff (6.66 KB, patch)
2014-10-05 04:34 UTC, Steve Wills
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Steve Wills freebsd_committer 2014-10-05 04:34:31 UTC
Created attachment 147989 [details]
shairport_1.1.1.diff

See attached patch.
Comment 1 Bugzilla Automation freebsd_committer 2014-10-05 04:34:31 UTC
Maintainer CC'd
Comment 2 Kurt Jaeger freebsd_committer 2015-10-28 19:38:50 UTC
patch fails to apply ? Any hints ?
Comment 3 commit-hook freebsd_committer 2017-06-11 13:46:50 UTC
A commit references this bug:

Author: wen
Date: Sun Jun 11 13:46:41 UTC 2017
New revision: 443389
URL: https://svnweb.freebsd.org/changeset/ports/443389

Log:
  - Update to 1.1.1

  PR:		194153
  Submitted by:	swills@
  Approved by:	maintainer(timeout, > 2 years)

Changes:
  head/audio/shairport/Makefile
  head/audio/shairport/distinfo
  head/audio/shairport/files/patch-Makefile
  head/audio/shairport/files/patch-configure
  head/audio/shairport/files/patch-shairport.pl
  head/audio/shairport/files/shairport.in